body {
	background-color: black;
	color: white;
	font-family: system-ui;
	font-size: 1em;
	margin: auto;
	max-width: 1320px;
}

header {
	overflow: hidden;
	min-width: 500px;
	align-content: center;
	text-align: center;
	border: ridge 1em rgb(59, 59, 59);
	background-color:rgb(42, 42, 42);
	font-size: 1em;
	font-family: 'Courier New', Courier, monospace;
	letter-spacing: 0.1rem;
	text-shadow:
    	0 -3em 0 #00000089,
    	0 -2em 0 #000000c2,
    	0 -1em 0 #000,
    	0 1em 0 #000,
    	0 2em 0 #000000c2,
    	0 3em 0 #00000089;
}

#header-text {
	display: inline-block;
}

#header-text > h1 {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

#header-luigi {
	max-width: 6em;
	float: left;
}

#header-mario {
	max-width: 6em;
	float: right;
}
